body{
background: url(/zkImages/bg.png) no-repeat;
	
}
#loginHeader{
	background:#0c4996;
	padding:10px;
}
#loginBody{
    background-size: cover;
    background-position: center;
   
    margin-top: 4%;
	/* display: flex;
	align-items: center;
	justify-content: center;
	height: calc(100vh - 136px); */
	box-sizing:border-box
}
#loginBody > form {
	max-width:400px;
	background:#fff;
	padding:30px 10px 0px 10px ;
	box-sizing: border-box;
}
form > div{
	margin-top:3%;
	margin-bottom:3% !important;
}
form #username{
	border-radius: 0;
}
form > p{
	color: #0c4996;
	font-weight:bold;
	font-size: 2rem;
}
form > p ~  p{
	color: #737373;
	font-size: 1.2rem;
}
form  > div > div > div {
	margin-top:2%;
	margin-bottom:2% ;
}
#captcha{
	//width:100px;
	border: 1px solid #737373;
}
.input-group{
	border: 1px solid #737373 !important;
}
#txt_Captcha{
	border-radius:0 !important;
}
#otpBtn, #resetBtn{
	width:100%;
	border-radius:0;
}
#resetBtn{
	border:1px solid #737373;
}
.row i{
	font-size: 2rem;
    color: #737373
} 
#forgetPasswordBtn{
	width:100%;
	padding:2%;
}
#forgetPasswordBtn > a{
	text-decoration:none;
	display:block;
}
footer{
	position:fixed;
	bottom:0;
	width:100%;
	padding:10px 0 10px 0;
	background:#2d3e50;
}
footer > .copyrightcon{
	display:flex;
	justify-content: space-between;
	color:white;padding:10px
}
footer > .copyrightcon >p {
	margin:0;
}
@media (max-width: 550px){
	body{
		background: #aeb1b5;
	}
	#loginBody{
		background: #aeb1b5;
	}
	#loginHeader > img{
		width: 68%;
	}
	footer{
		padding:0;
	}
	footer .copyrightcon > p{    
		font-size: 1.2rem;
    	padding: 5px;
	}
}

#loginButton{
	width:100%;
	border-radius:0;
}
